/* =================================================================================================== */
/*	my_cond_300   my_semi_300
	my_cond_400   my_semi_400
	my_cond_600   my_semi_600
	my_cond_700   my_semi_700
	my_cond_900   my_semi_800
*/
*{ margin:0; padding:0; border:0; -webkit-transition:0.8s; -moz-transition:0.8s; -o-transition:0.8s; transition:0.8s;  }
html { }
body { 
	cursor		:default;
	font-family:'my_semi_400'!important; 
	font-size:18px; 
	line-height:25px; 
	color: #555555 ; 
	/*min-width	:1000px;
	overflow	:scroll;
	overflow-x	:auto ;
	text-align	:justify; 
		
	font-family:'Hind'!important; 
	font-weight:400; 
	font-style:normal; 
	font-size:18px; 
	line-height:20px; 
	letter-spacing:0px;
	*/
}	
	
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary { display: block}
img {vertical-align: middle}	
a{text-decoration:none;}

.a_1{color:#FFFFFF; display:inline-table; background:#662875; text-decoration:none; padding:5px 15px 7px 15px;}
.a_1:hover{ background:#9FBD29;}
.a_2{color:#FFFFFF; display:inline-table; background:#9FBD29; text-decoration:none; padding:5px 15px 7px 15px;}
.a_2:hover{ background:#662875;}

h1, h2, h3, h4, h5, h6{font-weight:lighter; display:block; }

.link_mais a{color:#427B08 ; display:block; background: #E2E2E2; padding:10px; }
.link_mais a:hover{ background: #427B08; color:#ffffff ; }

#pro{font-size:16px; }

/* =================================================================================================== */
/* CLASES GERAIS */
.bread a{ font-size:14px; color: #777777; background:url(img/bread.png) no-repeat center left; padding:5px 5px 5px 10px ; }
.voltar a{ font-size:14px; color: #777777; background:url(img/bread_v.png) no-repeat center left; padding:5px 5px 5px 14px ; }
.bread a:hover .voltar a:hover{color: #D1AB66; }

.clear 	 { clear:both;}
.uper	 { text-transform:uppercase;}
.tx_c	 { text-align:center;}
.tx_l	 { text-align:left;}
.tx_r	 { text-align:right;}
.tx_j	 { text-align:justify;}
.relative{ position:relative;}
.pointer { cursor:pointer}
.middle	 { position:relative; top:50%; transform: translateY(-50%)!Important;-ms-transform:translateY(-50%)!Important;-webkit-transform:translateY(-50%)!Important;}/*centraliza vertical*/
.none	 { display:none; visibility: collapse;}
.block	 { display:block; visibility: visible;}
.inline	 { display: inline-table !Important; }
.hidden  { visibility: collapse;}
.visible { visibility: visible;}
.m_auto  { margin:auto; }
.line	 { background:url(img/line.png) center repeat-x}
.line_2	 { background: url(img/line_2.png) center repeat-x}
.line_v  { background: url(img/line_v.png) repeat-y center}
.line_h  { background: url(img/line_h.png) repeat-x center}
.line_v2 { background: url(img/line_v2.jpg) repeat-y left}

.hg_5  { height:5px; } 	.hg_10 { height:10px; }  .hg_110{ height:110px;}
.hg_15 { height:15px;} 	.hg_20 { height:20px; }  .hg_120{ height:120px;}
.hg_25 { height:25px;} 	.hg_30 { height:30px; }  .hg_130{ height:130px;}
.hg_35 { height:35px;} 	.hg_40 { height:40px; }  .hg_140{ height:140px;}
.hg_45 { height:45px;} 	.hg_50 { height:50px; }  .hg_150{ height:150px;}
.hg_55 { height:55px;} 	.hg_60 { height:60px; }  .hg_160{ height:160px;}
.hg_65 { height:65px;} 	.hg_70 { height:70px; }  .hg_170{ height:170px;}
.hg_75 { height:75px;} 	.hg_80 { height:80px; }  .hg_180{ height:180px;}
.hg_85 { height:85px;} 	.hg_90 { height:90px  }  .hg_190{ height:190px;}
.hg_95 { height:95px;} 	.hg_100{ height:100px;}  .hg_200{ height:200px;}

.alpha_100  {filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0; /*IE - F.Fox - Outros*/}
.alpha_00 	{filter:alpha(opacity=00); -moz-opacity:0.0; opacity:0.0;}	.alpha_5	{filter:alpha(opacity=05); -moz-opacity:0.05; opacity:0.05;}
.alpha_10	{filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}	.alpha_15	{filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15;}
.alpha_20	{filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}	.alpha_25	{filter:alpha(opacity=25); -moz-opacity:0.25; opacity:0.25;}
.alpha_30	{filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}	.alpha_35	{filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35;}
.alpha_40	{filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}	.alpha_45	{filter:alpha(opacity=45); -moz-opacity:0.45; opacity:0.45;}
.alpha_50	{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}	.alpha_55	{filter:alpha(opacity=55); -moz-opacity:0.55; opacity:0.55;}
.alpha_60	{filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}	.alpha_65	{filter:alpha(opacity=65); -moz-opacity:0.65; opacity:0.65;}
.alpha_70	{filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}	.alpha_75	{filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}
.alpha_80	{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}	.alpha_85	{filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}
.alpha_90	{filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}	.alpha_95	{filter:alpha(opacity=95); -moz-opacity:0.95; opacity:0.95;}

/* =================================================================================================== */
/*  GRID  sempre de dar 100*/


/*
	SEM MARGEM
*/

.br{ background: #FFE8E8}
.bg{ background: #E8FFE8}

.clr_w{ color: #FFFFFF}
.clr_ver{ color: #427B08}


.t_1{font-family:'Oswald', cursive !important; font-weight:400; font-size:40px!important; letter-spacing:0px; line-height:60px;}
.t_1 b {font-weight:700; }

.t_2{font-family:'Oswald', cursive !important; font-weight:400; font-size:30px!important; letter-spacing:0px; line-height:40px;}
.t_2 b { font-weight:700;}

.t_3{font-family:'my_semi_300'!important; font-size:25px; letter-spacing:-1px; line-height:30px;}
.t_3 b {font-family:'my_semi_600'!important; font-size:25px; letter-spacing:-1px; line-height:30px;}

.inter_serv_1{ float:left; width: 50%; width: -webkit-calc( 50% - 10px); 	width: -moz-calc( 50% - 10px); width: calc( 50% - 10px); padding:0 10px 30px 0; }
.inter_serv_2{ float:left; width: 50%; width: -webkit-calc( 50% - 10px); 	width: -moz-calc( 50% - 10px); width: calc( 50% - 10px); padding:0 0 30px 10px; }

.inter_serv_1 img, .inter_serv_2 img{ margin:auto auto 10px auto;}


/* SERVICOS*/

/* PRODUTOS*/
.pro:hover  { }
.pro  .shadow{ margin:0 0 0 0 ; text-align:center;  cursor:pointer;}

.pro  .img_box{ width:100%; padding-bottom: 100%; position:relative; overflow:hidden;}
.pro  .img_box .img{ width:100%; height:100%; position:absolute; top:0px; left:0px; background-repeat:no-repeat !important; background-position:center !important; background-size:cover!important;}
.pro a:hover .img_box .img{filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}




.pro  img{ width:100%; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.pro:hover  img{ filter:alpha(opacity=100); -moz-opacity:1.0; opacity:1.0;}
.pro  h2{font-family:'my_semi_400'!important; font-size:15px; text-transform:uppercase;}
.pro .cont_pro{  padding:10px 0 4px 0   }
.pro a { text-align:left; color:#FFFFFF; margin:10px !important; padding:10px; display:block; background:#662875 }
.pro a:hover  {  background:#C0283F }

.pro .mais {clear:both; line-height:40px;   }

/* FORMS*/

input,textArea,select {
  width:100%; width: -webkit-calc(100% - 52px); 	width: -moz-calc(100% - 52px); width: calc(100% - 52px);
  max-width:100%;
  margin: 10px !important; 
  padding: 15px 15px 15px 15px;
  background: #f1f1f1;
  border: #ffffff solid 1px;
  color: #333333 ; 	
	 font-family:'my_semi_400'!important; 
	font-size:17px; 
	line-height:22px; 
}

input:focus,textarea:focus ,select:focus  {  outline: none;  border:#ffffff solid 1px; color: #333333; } /*tira borda amarelo on focus*/
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 10px e1e1e1 inset;}/*tira bg amarelo auto complet*/
input[type=text]:hover, textarea:hover,select:hover {  background: #f1f1f1;}

input[type=submit] {
  padding: 16px 0 14px 0;
  background: #9FBD29 ;
  color: white;
  border: 0px;
}
input[type=submit]:hover {
  background: #C0283F;
  cursor: pointer;
}


